/* Elements */

* {
	color: #2f3035;
}

html, body { height: 100%; }

body { margin: 0 0 0 0; background: #ffffff url(../img/img01.gif); font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; padding-top: 0; padding-right: 0; padding-bottom: 0; }

h1,h2,h3,h4,h5,h6 {
padding:0;
margin:0;
line-height:1em;
padding-top:0.3em;
padding-bottom:0.2em;
font-weight:bold;
}

h1 {
font-size:14pt;
color:#3e4c97;
}

h2 {
font-size:12pt;
color:#a55a46;
}

h3 {
font-size:10pt;
color:#3e4c97;
}
a {
	color: #333;
}
a:link { color:#384c9c; text-decoration: underline; }
a:visited {
text-decoration:underline;
color:#2a326f;
}
a:hover {
text-decoration:none;
color:#fff;
background:#888;
}
a:active {
text-decoration:underline;
color:#384c9c;
background:#333;
}
p, ol, ul, dl, blockquote {
	margin-top: 0;
	line-height: 18px;
}
/* Wrapper */

#wrapper {
	width: 800px;
	height: 100%;
	min-height: 100%;
	margin: 0 auto;
}

html>body #wrapper {
	height: auto;
}
#Note { color: white; background-image: url(../img/MetalBG.png); background-repeat: no-repeat; text-align: center; width: 200px; height: 200px; }
/* Header */
#header { width: 800px; height: 118px; background: url(../img/img03.jpg) no-repeat; }

#headertext {
margin: 0;
height: 118px;
color: #666;
font-weight:bold;
cursor:pointer;
text-align:center;
}

#clip { background-image: url(../img/Clip.png); background-repeat: no-repeat; width: 234px; height: 250px; }
#header a {
	text-decoration: none;
}
/* Menu */
#menu { font-size: 9pt; font-weight: bold; background: url(../img/img04.jpg) no-repeat; text-align: justify; width: 800px; height: 95px; padding-top: 15px; }
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}
#menu li {
	display: inline;
}
#menu a { font-size: 9pt; display: block; float: left; width: 99px; height: 50px; text-decoration: none; background: url(../img/MiddleDk.png) no-repeat right bottom; vertical-align: middle; margin-top: 5px; }
#menu .active a, #menu a:hover { background-image: url(../img/MiddleLt.png); }
/* Content */

#content {
	width: 800px;
	background: url(../img/img07.jpg);
}

#content h2 {
	margin-bottom: 0;
}

#content h3 {
	margin-bottom: 0;
}

#caption { font-size: 90%; font-style: italic; line-height: 120%; background-color: transparent; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; text-align: right; }
#colOne { float: right; width: 460px; margin-right: 24px; margin-left: 18px; }

#colTwo { float: left; width: 200px; margin-right: 12px; margin-left: 12px; }

#colTwo ul {
	margin-left: 15px;
	padding-left: 0;
	list-style-position: inside;
}

/* Footer */

#footer { color: green; width: 800px; clear:both; background: url(../img/img08.jpg) no-repeat; vertical-align: bottom; }

#footer p { color:  #e0e0e0; margin: 0; padding: 32px 10px 0 0; text-align: right; font-size: smaller; vertical-align: bottom; }
